import request from '@/utils/request'

// 获取合并订单
export function getConsolidateOrderList(params) {
  return request({
    url: 'api/OrderMerge/getordermergebypage',
    method: 'post',
    params
  })
}

// 添加合并订单
export function addConsolidateOrderList(params) {
  return request({
    url: 'api/OrderMerge/addordermerge',
    method: 'post',
    params
  })
}

// 编辑合并订单
export function editConsolidateOrderList(params) {
  return request({
    url: 'api/OrderMerge/editordermerge',
    method: 'post',
    params
  })
}

// 编辑合并订单
export function deleteConsolidateOrderList(params) {
  return request({
    url: 'api/OrderMerge/deleteordermerge',
    method: 'post',
    params
  })
}
